/*
 Theme Name:   Divi Child
 Theme URI:    http://veedoo.io
 Description:  Divi Veedoo Child Theme
 Author:       Veedoo Ltd.
 Author URI:   veedoo.io
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  divi-child
*/

:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 2px !important; 
   padding-bottom: 2px !important;
}

.et_pb_slider .et_pb_slide_description h2 {
   
    background-color: rgba(0,0,0,0.3);
	 -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    padding: 20px;
}
.et_pb_fullwidth_slider_0.et_pb_slider p{
	background-color: rgba(0,0,0,0.3);
	-webkit-border-bottom-left-radius: 5px !important;
	-webkit-border-bottom-right-radius: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
}

/*twitter header*/
div.timeline-header.customisable-border{ background-color: #CF000F;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
color:white;}


/*.et_pb_fullwidth_code.et_pb_module{margin-top:-15px;overflow:hidden;} */

#logo{max-height: 95% ;}
.container.clearfix span {
   	color: white; 
    font-size: 15px;
    	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.fa{ color:#fff !important;}